/*!
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.colorcode {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  font-size: 14px;
  text-align: center;
  z-index: 102;
}
.colorcode.gluten-free {
  background: #565d59;
}
.colorcode.vegetarian {
  background: #76c3ae;
}
.colorcode.vegan {
  background: #ffffff;
  color: #76c3ae;
}
.colorcode.dairy-free {
  background: #f6b0a6;
}
.colorcode.seq-0 {
  right: 10px;
}
.colorcode.seq-1 {
  right: 45px;
}
.colorcode.seq-2 {
  right: 80px;
}
.colorcode.seq-3 {
  right: 115px;
}
.colorcode.seq-4 {
  right: 150px;
}
.colorcode.seq-5 {
  right: 185px;
}
.woocommerce ul.products li.product .qodef-product-standard-title {
  margin-bottom: 35px !important;
}
.woocommerce ul.products li.product .qodef-product-standard-title h2 {
  font-size: 0.9em;
}
.woocommerce ul.products li.product .price {
  display: none;
}
.woo-sc-box {
  margin-top: 10px;
  margin-bottom: 60px;
}
.woo-sc-box a.button {
  display: inline-block;
  padding: 0px 10px;
  background: #000;
  color: #fff;
  margin: 1.5em;
}
.mobile_menu span {
  text-transform: uppercase;
}
.checkout span.description {
  color: #3e3e3e;
  font-size: 13px;
  font-weight: 300;
}
.checkout .postcode-override .select {
  width: 100%;
  padding: 13px;
}
ol li {
  padding: 0 0 0 10px;
  margin-bottom: 10px;
}
.term-description {
  margin-bottom: 50px;
}
.term-description a.button {
  display: inline-block;
  padding: 4px 10px;
  background: #000;
  color: #fff;
  margin: 1.5em;
}
.term-description .button-scroll-to-shop {
  display: inline-block;
  padding: 4px 17px;
  background: #000;
  color: #fff;
  margin: 1.5em;
  cursor: pointer;
}
.term-description .button-scroll-to-shop:hover {
  background: #707070;
  color: #fff;
}
#shipping_method {
  list-style: none;
}
@media only screen and (max-width: 1000px) {
  .header_top .left {
    height: 0;
  }
  .header_top .right {
    padding-top: 1em;
    padding-bottom: 1em;
  }
}
@media only screen and (max-width: 600px) {
  .woocommerce-message a.wc-forward {
    display: block;
    width: fit-content;
    margin: auto;
  }
  .reset_variations {
    display: none!important;
  }
}
